Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#26 Le 24/12/2008, à 16:16

HKH

Re : Cerise 0.8 - TPE, freelances, artisans

effectivement ca ne fonctionne pas avec ces identifiants...!

J ai crée une entreprise nom : Ubuntu
login ubuntu
pass ubuntu


Bon test

Hors ligne

#27 Le 24/12/2008, à 16:53

j1100

Re : Cerise 0.8 - TPE, freelances, artisans

Hop je m'abonne.
Ça va fortement m'intéresser dans 2-3 ans quand je serai patron lol

Merci beaucoup, c'est vraiment super sympa.

Hors ligne

#28 Le 31/12/2008, à 15:10

krichtof

Re : Cerise 0.8 - TPE, freelances, artisans

Bonjour

Je suis indépendant. Utiliser Cerise m'intéresse.
Mais le site de démo semble ne pas fonctionner totalement en ce moment. Quand on essaie de créer une facture (http://demo.cerise-pgi.com/invoices/new), une erreur 500 survient :

500 Internal error

The server encountered an unexpected condition which prevented it from fulfilling the request.

Page handler: <bound method Invoices.new of <cerisepgi.controllers.invoices.Invoices instance at 0x8d7958c>>
Traceback (most recent call last):
  File "/usr/lib/python2.5/site-packages/CherryPy-2.3.0-py2.5.egg/cherrypy/_cphttptools.py", line 121, in _run
    self.main()
  File "/usr/lib/python2.5/site-packages/CherryPy-2.3.0-py2.5.egg/cherrypy/_cphttptools.py", line 264, in main
    body = page_handler(*virtual_path, **self.params)
  File "<string>", line 3, in new
  File "/usr/lib/python2.5/site-packages/TurboGears-1.0.7-py2.5.egg/turbogears/controllers.py", line 360, in expose
    *args, **kw)
  File "<string>", line 5, in run_with_transaction
  File "/usr/lib/python2.5/site-packages/TurboGears-1.0.7-py2.5.egg/turbogears/database.py", line 359, in so_rwt
    retval = func(*args, **kw)
  File "<string>", line 5, in _expose
  File "/usr/lib/python2.5/site-packages/TurboGears-1.0.7-py2.5.egg/turbogears/controllers.py", line 373, in <lambda>
    mapping, fragment, args, kw)))
  File "/usr/lib/python2.5/site-packages/TurboGears-1.0.7-py2.5.egg/turbogears/controllers.py", line 410, in _execute_func
    output = errorhandling.try_call(func, *args, **kw)
  File "/usr/lib/python2.5/site-packages/TurboGears-1.0.7-py2.5.egg/turbogears/errorhandling.py", line 77, in try_call
    return func(self, *args, **kw)
  File "<string>", line 3, in new
  File "/usr/lib/python2.5/site-packages/TurboGears-1.0.7-py2.5.egg/turbogears/identity/conditions.py", line 207, in require
    return fn(self, *args, **kwargs)
  File "/home/gml/turbogears/cerisepgi-chaton/CerisePGI/cerisepgi/controllers/invoices.py", line 320, in new
    int(datetime.today().strftime("%d")))).count())
  File "/home/gml/turbogears/cerisepgi-chaton/CerisePGI/cerisepgi/controllers/invoices.py", line 304, in byThisDay
    column < datetime(year, month, day+1))
ValueError: day is out of range for month

J'imagine que c'est un problème temporaire ;-)

En tout cas, merci pour ce développement, cela a l'air pas mal du tout (si on peut créer des factures en tout cas ;-) )

Bonnes fêtes

Christophe

#29 Le 01/01/2009, à 00:32

HKH

Re : Cerise 0.8 - TPE, freelances, artisans

salut

Comme dis sur le site de Cerise :

<<Il faut garder à l'esprit que ce serveur de démonstration utilise la version en développement de Cerise, qui change très, très souvent. Il se peut donc que des morceaux de l'application ne soient pas encore stables, soient cassés ou bien ne soient pas complets par exemple.>>

vivement la prochaine version stable qu on puisse tester..

Hors ligne

#30 Le 20/01/2009, à 16:40

milou38

Re : Cerise 0.8 - TPE, freelances, artisans

Je me permets un petit mot concernant l'erreur de krichtof. J'utilise CerisePGI depuis plusieurs mois et j'ai aidé en toute humilité Guillaume Ludwig qui a développé ce logiciel en lui fournissant des rapports de bugs et des corrections si j'en trouvais. Pour en revenir à l'erreur ci-dessus, il me semble que j'avais trouvé qu'elle existe uniquement sur le dernier jour de tous les mois. Si on prend l'erreur

  File "/home/gml/turbogears/cerisepgi-chaton/CerisePGI/cerisepgi/controllers/invoices.py", line 304, in byThisDay
    column < datetime(year, month, day+1))
ValueError: day is out of range for month

En fait il y a un petit bug dans le fichier invoices.py où à la ligne 304, on doit retirer le "+1", et ça marche :
    column < datetime(year, month, day))

Voilà. En revanche, je suis un peu inquiet car je n'ai plus de nouvelles du concepteur du logiciel, il n'a pas répondu à mes derniers emails (c'était il y a quelques mois) et aucun de ses différents sites n'a bougé. S'il pouvait faire savoir qu'il est toujours vivant ! (et que du coup Cerise progresse encore smile ...).

#31 Le 06/05/2009, à 18:01

thx_84

Re : Cerise 0.8 - TPE, freelances, artisans

bonjour,

je suis indépendant en suisse, est ce qu'il y a un moyen de modifier la devise dans cerise?


ben, comme on fait pour signer sur l'ordi??? mince, je viens de ficher en l'air l'écran avec mon stylo...

Hors ligne

#32 Le 06/05/2009, à 18:24

thx_84

Re : Cerise 0.8 - TPE, freelances, artisans

bonjour c'est re-moi

en voulant tester l'installation, voici ce que me crache cerise:

Traceback (most recent call last):
  File "/usr/bin/tg-admin", line 5, in <module>
    from pkg_resources import load_entry_point
  File "/usr/lib/python2.6/dist-packages/pkg_resources.py", line 2566, in <module>
    parse_requirements(__requires__), Environment()
  File "/usr/lib/python2.6/dist-packages/pkg_resources.py", line 524, in resolve
    raise DistributionNotFound(req)  # XXX put more info here
pkg_resources.DistributionNotFound: TurboGears==1.0.8

ben, comme on fait pour signer sur l'ordi??? mince, je viens de ficher en l'air l'écran avec mon stylo...

Hors ligne

#33 Le 07/05/2009, à 00:21

gmli

Re : Cerise 0.8 - TPE, freelances, artisans

thx_84 a écrit :

bonjour c'est re-moi

en voulant tester l'installation, voici ce que me crache cerise:

Traceback (most recent call last):
  File "/usr/bin/tg-admin", line 5, in <module>
    from pkg_resources import load_entry_point
  File "/usr/lib/python2.6/dist-packages/pkg_resources.py", line 2566, in <module>
    parse_requirements(__requires__), Environment()
  File "/usr/lib/python2.6/dist-packages/pkg_resources.py", line 524, in resolve
    raise DistributionNotFound(req)  # XXX put more info here
pkg_resources.DistributionNotFound: TurboGears==1.0.8

Avez-vous suivi le mini tuto pour l'installation :
http://trac.cfait.fr/CerisePGI-Trac/wiki/InstallationDeCerisePGI ?

Hors ligne

#34 Le 07/05/2009, à 00:28

gmli

Re : Cerise 0.8 - TPE, freelances, artisans

milou38 a écrit :

Voilà. En revanche, je suis un peu inquiet car je n'ai plus de nouvelles du concepteur du logiciel, il n'a pas répondu à mes derniers emails (c'était il y a quelques mois) et aucun de ses différents sites n'a bougé. S'il pouvait faire savoir qu'il est toujours vivant ! (et que du coup Cerise progresse encore smile ...).

Coucou ! smile

Mhm, je n'ai pas le souvenir d'avoir reçu d'emails concernant Cerise, ou alors c'était tombé pendant le moment du rush de décembre/janvier.

Récemment le projet a eu un coup de pouce grâce à la SS2L Entr'ouvert. Du coup une 0.9 devrait sûrement sortir.

En fait mon problème majeur, c'est que je n'ai pratiquement aucune information sur "qui" utilise Cerise, à part quelques mouvements sur le-petit-cerisier.eu, et mes clients directs. Et étant donné que Cerise correspond aux besoins de mes clients et des miens (ainsi que des personnes qui se manifestent auprès de moi), je n'ai plus trop de raison de bouger en ce moment.

Il y a des gens intéressés ici ? La mailing-list n'a pas supporté le passage d'une ubuntu LTS à une autre, je vais la réinstaller, et ceux qui sont intéressés pourront venir s'inscrire.

Hors ligne

#35 Le 07/05/2009, à 15:51

Xarkam

Re : Cerise 0.8 - TPE, freelances, artisans

[HS]
Salut, gmli. Je vois que tu utilise un trac pour gérer les incidences.
Je peut te contacter à ce sujet ?
[/HS]


Blog | Ubuntu User 153
---
Asus M3A32 | AMD 64 Phenom x4 | Corsair 4GB | NVIDIA GeForce 9800GT
Utilisateur d'Ubuntu, Debian, Frugalware et Windows Seven

Hors ligne

#36 Le 07/05/2009, à 15:58

gmli

Re : Cerise 0.8 - TPE, freelances, artisans

Xarkam a écrit :

[HS]
Salut, gmli. Je vois que tu utilise un trac pour gérer les incidences.
Je peut te contacter à ce sujet ?
[/HS]

Pas de problème

Hors ligne

#37 Le 08/05/2009, à 09:16

thx_84

Re : Cerise 0.8 - TPE, freelances, artisans

@gmli:

oui j'ai suivi le tutoriel sur la page citée... serait-il possible que le programme ne reconnaît pas la version que j'utilise (je suis sous jaunty)?

sinon à propos de la devise utilisée, est ce que vous avez une solution à proposer? s'il s'agit de modifier du HTML je dois pouvoir m'en charger...


ben, comme on fait pour signer sur l'ordi??? mince, je viens de ficher en l'air l'écran avec mon stylo...

Hors ligne

#38 Le 03/06/2009, à 11:12

phi00611

Re : Cerise 0.8 - TPE, freelances, artisans

Bonjour,

J'utilise un serveur basé sur UBUNTU 9.04 (Jaunty). j'ai installé CerisePGI en suivant le Tuto http://trac.cfait.fr/CerisePGI-Trac/wik … eCerisePGI.

Malheureusement j'ai 2 erreurs qui surviennent :

Lors de l'exécution de la commande

tg-admin sql create

j'ai l'erreur suivante :

Traceback (most recent call last):
  File "/usr/bin/tg-admin", line 5, in <module>
    from pkg_resources import load_entry_point
  File "/usr/lib/python2.6/dist-packages/pkg_resources.py", line 2566, in <module>
    parse_requirements(__requires__), Environment()
  File "/usr/lib/python2.6/dist-packages/pkg_resources.py", line 524, in resolve
    raise DistributionNotFound(req)  # XXX put more info here
pkg_resources.DistributionNotFound: TurboGears==1.0.8

Et lorsque je lance le moteur CerisePGI par la commande

python start-cerisepgi.py

j'ai l'erreur suivante :

Traceback (most recent call last):
  File "start-cerisepgi.py", line 3, in <module>
    pkg_resources.require("TurboGears")
  File "/usr/lib/python2.6/dist-packages/pkg_resources.py", line 626, in require
    needed = self.resolve(parse_requirements(requirements))
  File "/usr/lib/python2.6/dist-packages/pkg_resources.py", line 528, in resolve
    raise VersionConflict(dist,req) # XXX put more info here
pkg_resources.VersionConflict: (TurboJson 1.2 (/var/lib/python-support/python2.6), Requirement.parse('TurboJson>=1.1.4,<1.2'))

Merci d'avance pour votre aide.

Hors ligne

#39 Le 13/10/2012, à 09:53

kikislater

Re : Cerise 0.8 - TPE, freelances, artisans

Bonjour,

Le projet est fini ?

Hors ligne

Haut de page ↑